2019-10-18 23:22 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003163FSSCPHUDpublic2015-05-30 21:55
ReporterMageKing17 
Assigned ToSwifty 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.7.3 
Target Version3.7.4Fixed in Version 
Summary0003163: Hardpoint gauge no longer highlights active missiles
DescriptionThe hardpoint gauge used to render currently-active secondary firepoints (without WIF2_EXTERNAL_WEAPON_LNCH) in blue; now they're all rendered white.
Steps To ReproducePlay a mod like Diaspora (and a mission with secondaries, like The Strike) with builds before and after the new renderer was merged.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2015-05-24 15:53 MageKing17 New Issue
2015-05-24 15:53 MageKing17 Status new => assigned
2015-05-24 15:53 MageKing17 Assigned To => Swifty
2015-05-30 21:55 MageKing17 Status assigned => resolved
2015-05-30 21:55 MageKing17 Resolution open => fixed
+Issue History